@charset "utf-8";
/*首页*/

.banner img {
	width: 100%;
}

.main-h1 {
	/*width: 1300px;*/
	background: #FFFFFF;
	overflow:hidden;
	padding: 25px 0;
}

.main-h1 .main-h1-title {
	background: #FFFFFF;
	line-height:36px;
	text-align:center;
	margin:0 auto;
	margin-top: 10px;
	margin-bottom: 25px;
}
	
.main-h1 .main-h1-title .intxt01 {
	float: left;
	color: #2E302F; 
	font-size: 26px;
	font-weight: bold;
}

.more {
	float: right;
	font-size: 16px;
	color: #A4A0A0;
	cursor: pointer;
}
	
.titliListico {
	display: inline-block;
	width: 6px;
	height: 30px;
	border-radius: 3px;
	background: #01732D;
	top: 5px;
	margin-right: 18px;
	position: relative;
}
	
.main-h1 .list-l {
	width: 695px;
	min-height: 350px;
	margin-right: 25px;
	}

.main-h1 .list-l:last-child {
    width: 580px;
    min-height: 350px;
    margin-right: 0;
}

.liaja {
	width: 1300px;
	margin: 0 auto;
}

.liaja ul li {
	margin-left:15px;
	padding:30px 10px;
	width: 172px;
	height: 154px;
	font-size:14px;
	float: left;
	text-align: center;
	background:#F8F8F8;
	border: 1px solid #EAEAEA;
	border-radius: 10px;
	cursor: pointer;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	transition: all 0.35s ease-in-out;
}

.liaja ul li:hover{box-shadow: 0 0 15px rgba(0,116,83,0.5);margin-top: -10px;margin-bottom: 10px;}

.liaja ul li:first-child {
	margin-left: 0px;
}

/*.liaja ul li:hover {
 	padding:10px 10px;
    width: 175px;
    height: 100px;
    font-size:14px;
    float: left;
    text-align: center;
    background:#FFFFFF;
    border: 1px solid #EAEAEA;
    cursor: pointer;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}*/

.liaja ul li span {
	display:block;
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 18px;
}

.liaja .bg01 {background: #B76D34;}
.liaja .bg02 {background: #139B84;}
.liaja .bg03 {background: #3D9345;}
.liaja .bg04 {background: #169098;}
.liaja .bg05 {background: #2B67A5;}
.liaja .bg06 {background: #B08C49;}
.liaja .bg07 {background: #68209A;}

/*新闻中心---轮播*/
.news {width: 1300px;margin: 0 auto;}
.news_list {float: left;/*width: 695px;*/height: 36px;/* margin-left: 10px; */margin-left: 77px;}
.news_lista {width: 110px;height: 36px;font-size: 18px;float: left;text-align: center;cursor: pointer;color: #2E302F;margin-right: 20px;}
.news_listahover {width: 110px;height:36px;font-size: 18px;float: left;text-align: center;cursor: pointer;color: #2E302F;}
.news_listahover a {width: 110px;height:36px;font-size: 18px;float: left;text-align: center;cursor: pointer;color:#FFFFFF;background: #01732D;border-radius: 18px;}

.news_listul {width: 695px;/* margin-left: 10px; */overflow: hidden;padding-right: 35px;}
.news_listul ul li {height: 54px;line-height: 54px;font-size: 16px;border-bottom: 1px dashed #CECECE;cursor: pointer;}
.liListico {width: 8px;height: 8px;border-radius: 50%;background: #B0EAC8;float: left;margin-top: 23px;}
.news_listul ul li a {display:inline-block;color: #2C2C2C;padding-left: 10px;width: 550px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: all 0.35s ease-in-out;}
.news_listul ul li:hover a{text-indent: 10px;color: #019c59;}
.time { color: #A4A0A0;}


.slider{width:570px;position:relative;float: left;margin-left: 20px;}
.slider ul li a img {width: 556px;height: 347px;}
.slider-btn,.slider-title,.slider-focus,.slider-t,.slider-btn{position:absolute}
.slider-title{position:absolute;width:100%;height:119px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.slider-t{color:#fff !important;font-size:22px;font-weight:bold;font-family:microsoft yahei;z-index:2;bottom:65px;left:10px;line-height:40px;width: 460px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.slider-b{color:#9098A9 !important;font-size:14px;font-family:microsoft yahei;z-index:2;bottom:18px;left:10px;line-height:21px;position: absolute;}
.slider-focus span,.slider-btn span{background:url(../img/ico.png) no-repeat;display:block;}
.slider-focus{height:40px;line-height:40px;right:20px;bottom:65px;z-index:2;color: #FFFFFF;}
.slider-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px;}
.slider-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.slider-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.slider-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.slider-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.slider-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.slider-focus span.hover{background-position:-10px -126px}

/*模块连接*/
.bg1 {background: url(../img/bg1.png);}
.module {width: 1300px;margin: 0 auto;position: relative;}
.module .modulelist {float:left;width: 333px;margin-right: 18px;}
.module .modulelist .listtop img {transition: all 0.35s ease-in-out;}
.module .modulelist .listtop:hover img{transform: scale(1.05);}
.module .modulelist .listtop {margin-bottom: 16px;cursor: pointer;}
.module .modulelist .listbottom {cursor: pointer;}
.module .modulelist .listbottom img {transition: all 0.35s ease-in-out;}
.module .modulelist .listbottom:hover img{transform: scale(1.05);}
.module .modulelist .listcen img {transition: all 0.35s ease-in-out;}
/*.module .modulelist .listcen:hover img{transform: scale(1.05);}*/
.module .modulelist:nth-child(2){width: 328px;}
.module .modulelist:nth-child(3){width: 297px;}
.module .modulelist:nth-child(4) {width: 286px;margin-right: 0;position: relative;z-index: 999;cursor: pointer;}

.department {width: 1020px;height: 377px;background: rgba(255,255,255, 0.9);border-radius: 10px 0 0 10px;padding: 43px 30px 43px 30px;position: absolute;top: 0;transform: translateX(0%); opacity: 0; }
/*.ks:hover .department {transition: transform 0.5s ease, opacity 0.5s ease;transform: translateX(50%);opacity: 1; }
.ks:hover  ~ .department {
  transition: transform 0s ease-in-out, opacity 1s ease-in-out;
  transform: translateX(0); 
  opacity: 1;
}*/

.ks:hover .department {
  transition: transform 0s ease-in-out, opacity 1s ease-in-out;
  transform: translateX(-99.5%); /* 初始位置 */
  opacity: 1; /* 初始不透明度 */
}

.ks .department .departmentlist .liListicon {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #01732D;
    float: left;
    margin-top: 8px;
    margin-right: 5px;
    display: none;
}

.listcen {position: relative;z-index: 99;}

.department .departmentlist {display:inline-block;width: 107px;font-size: 16px;color: #252525; margin-bottom: 30px;}
.department .departmentlist:nth-of-type(8n){width: 175px;}
.department .departmentlist:hover {color: #01732D;text-decoration: underline!important;}
.department .departmentlist:hover .liListicon {display: block;}

/*专家轮播*/
.zjlb {width: 1300px;margin: 0 auto;}
.news_list01 {float: left;/*width: 695px;*/height: 36px;/* margin-left: 10px; */margin-left: 77px;}
.news_lista01 {width: 110px;height: 36px;font-size: 18px;float: left;text-align: center;cursor: pointer;color: #2E302F;margin-right: 20px;}
.news_lista01hover {width: 110px;height:36px;font-size: 18px;float: left;text-align: center;cursor: pointer;color: #2E302F;}
.news_lista01hover a {width: 110px;height:36px;font-size: 18px;float: left;text-align: center;cursor: pointer;color:#FFFFFF;background: #01732D;border-radius: 18px;}

.news_listul01 {width: 1210px;/* margin-left: 10px; */}
.carousel {width: 100%;margin: 0 45px;}
.carousel[data-shift="1"] .carousel-inner > .item {-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.carousel .carousel-inner > .item.row {margin: 0;}
.carousel-inner {margin: 0;height: 330px;}
.carousel .carousel-control {width: 45px;background: none!important;color: transparent; overflow: hidden;text-shadow: none;-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.carousel .carousel-control.left {left: -45px;}
.carousel .carousel-control.left:after {right: -100%;}
.carousel .carousel-control.right {right: -45px;}
.carousel .carousel-control.right:after {left: -100%;}
.item active{margin-left: 5px;}
.zjtplist{float: left;width: 195px;height: 330px;padding: 10px;cursor: pointer;margin-left: 23.5px;margin-right: 23.5px;background: url(../img/zjbg.png);background-position-y: 50px;background-position-x: -5px;background-repeat: no-repeat;}
/*.zjtplist:nth-child(5){margin-right: 0px;}*/
.zjtplist img {width: 175px;height: 210px;}
.zjtplist .zj_name{display:block;text-align:center;font-size:20px;color: #2E302F;margin-top: 30px;font-weight: normal;}
.zjtplist .zj_con{display:block;text-align:center;font-size:20px;color: #A4A0A0;margin-top: 10px;font-weight: normal;}
.pic{margin-top: 135px;}
.ab{margin-left:0;}
.ac{margin-right:0;}

/*公示公告--视频*/
.bg2 {height:412px;background: url(../img/bg2.png);}
.notice {width: 1300px;margin: 0 auto;}
.notice .list-l {width: 695px;min-height: 350px;margin-right: 24px;background: #FFFFFF;border-radius: 10px;opacity: 0.9;}
.notice .list-l:last-child {width: 577px;min-height: 350px;margin-right: 0;background: #FFFFFF;border-radius: 10px;opacity: 0.9;}
.notice .main-h1-title .more {margin-right: 49px;}

.notice .news_listul02 {width: 695px;/* margin-left: 10px; */overflow: hidden;padding-left: 23px;padding-right: 35px;}
.notice .news_listul02 ul li {height: 45px;line-height: 45px;font-size: 16px;cursor: pointer;}
.notice .liListico {width: 8px;height: 8px;border-radius: 50%;background: #B0EAC8;float: left;margin-top: 19px;}
.notice .news_listul02 ul li a {display:inline-block;color: #2C2C2C;padding-left: 10px;width: 520px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: all 0.35s ease-in-out;}
.notice .news_listul02 ul li:hover a{text-indent: 10px;color: #019c59;}
.notice .time { color: #A4A0A0;}

.video {width: 378px;height: 211px;margin: 60px auto 29px auto;}
.video video {width: 378px!important;height: 211px!important;}

/*二级*/
.secondbanner img {
	width: 100%;
}

.box_cont {padding: 30px 0;}

.box_left { width: 247px;margin: 20px 0px 10px 0px;float: left; min-height: 600px;padding-bottom: 50px;}
.box_left .box_nav .lefttit {width:247px;height:64px;line-height:64px;background: url(../img/secondtit.png);color: #FFFFFF;font-size: 18px;font-weight:bold;padding: 0 25px;margin-bottom: 10px;}
.box_left .box_nav ul {width: 247px;border-right: 1px solid #DBDBDB;}
.box_left .box_nav ul li {position:relative;width: 247px;min-height: 45px;line-height:45px;font-size:18px;color:#333333;padding-left: 65px;padding-right:4px;cursor: pointer;}
/*.box_left .box_nav ul li:first-child {border-top: 1px solid #DBDAE6;}*/
.box_left .box_nav ul li:hover::after {content: "";position: absolute;top: 0;right: 0;width: 4px;height: 45px;background: #0B8D3D;}
.box_left .box_nav ul li:hover a {color: #0B8D3D;font-weight: bold;}
.box_left .box_nav ul .on {width: 247px;min-height: 45px;line-height:45px;font-size:18px;color: #0B8D3D;padding-left: 65px;font-weight:bold;}
.box_left .box_nav ul .on::after { content: "";position: absolute;top: 0;right: 0;width: 4px;height: 45px;background: #0B8D3D;}
.box_left .box_nav ul li i{position: absolute;top: 12px;left: 42px;right: auto;font-size: 20px;color: #BCBCBC;transition: transform .3s;}
.nav-show .fa-caret-right{transform:rotate(90deg);}
.box_left .box_nav ul li:hover i {color: #0B8D3D;}
.box_left .box_nav ul li:hover .boxula {border-right: 4px solid transparent;}
.box_left .box_nav ul .on i {color: #0B8D3D;}
.box_left .box_nav ul .on a {color: #0B8D3D;}
.box_left .box_nav ul .on .boxula li a {color: #848484;font-weight: normal;}
.box_right { width: 1053px;margin: 20px 0px 10px 0px;float: left; min-height: 600px;}
.box_right .box_right-title {padding-top:10px;padding-left:37px;color:#333333;font-size: 24px;font-weight: bold;}

.box_left .box_nav ul li .boxula {width: 100%;display: none;border-right: 4px solid transparent;}
.box_left .box_nav ul li .boxula li {padding-left: 20px;width: 100%;font-size:16px;}
.box_left .box_nav ul li .boxula li:hover {border-right: 0!important;}
.box_left .box_nav ul li .boxula li:hover::after {content: "";position: absolute;top: 0;right: 0;width: 0;height: 45px;}
.box_left .box_nav ul li .boxula li:hover a {border-right: 0!important;color: #0B8D3D;font-weight: bold;}
.box_left .box_nav ul li .boxula .active {border-right: 0;}
.box_left .box_nav ul li .boxula .active a {color: #0B8D3D;font-weight: bold;}

/*二级列表*/
.box_right ul {list-style: none; margin: 30px auto 30px auto;min-height: 300px;width: 1007px;}
.box_right ul li {height: 42px;line-height: 42px;font-size: 17px;color: #4e4d4d;}
.liListRound {width: 8px;height: 8px;border-radius: 5px;background-color: #CECECE;float: left;margin-top: 14px;}
.box_right ul li a { height: 42px;line-height: 42px;font-size: 17px;color: #4e4d4d;padding-left: 10px;}

/*搜索结果*/
.searchtop {width: 100%;height: 108px;background: #F5F5F5;padding: 36px;margin: 10px auto 30px auto;}
.searchtop label {text-align: right;font-weight: 400;font-size: 16px;color: #929797;padding-top: 5px;}
.searchtop input, .searchtop select{width: 100%;height: 36px;line-height: 36px;border-radius: 4px;border: 1px solid #E1E1E1;color: #555555;font-size: 14px;outline: none;padding: 0 20px;}
.searchtop .btn-small {width: 97px;height: 36px;line-height:36px;background: #01732D;border-radius: 4px;border: 1px solid #E1E1E1;color: #FFFFFF;padding: 0;}
.searchresult .resulttit {color: #333333;font-size: 20px;}
.searchresult .resulttit .text-red {color: #FF1111;}  
.searchresult .resultnum {color: #929797;font-size: 16px;} 
.searchresult .resultnum .text-green {color: #0B8D3D;} 

.box_cont .searchlist {list-style: none; margin: 30px auto 30px auto;height: auto;width: 1300px;}
.box_cont .searchlist li {height: 62px;line-height: 62px;font-size: 17px;color: #4e4d4d;border-bottom: 1px dashed #DCDCDC;padding: 0 10px 0 18px;}
.box_cont .searchlist li .liListRound {width: 8px;height: 8px;border-radius: 5px;background-color: #CECECE;float: left;margin-top: 28px;}
.box_cont .searchlist li a { height: 62px;line-height: 62px;font-size: 17px;color: #4e4d4d;padding-left: 10px;}
.box_cont .searchlist li .searchkeyword {background: rgba(255, 229, 12, 0.3);color: #FF1111;}

/*分页*/
.page-fy {width: 620px;height: 30px;text-align: center;font-size: 16px;color: #777;margin: 30px auto 0 auto;text-align: center;margin: 40px auto 40px auto;display: flex;justify-content: center;align-items: center;}
.page-fy a {width: 80px;height: 30px;color: #777;display: block; no-repeat;float: left;margin-left: 5px;line-height: 30px;cursor:pointer;}
.page-fy .current {width: 30px;height: 30px;border-radius:3px;color: #fff;background: #0b8e3d;}
.page-fy .pageIndex {width: 30px;height: 30px;border-radius:3px;}
.page-fy .nofollow {width: auto;height: 30px;display: block;min-width: 30px;border-radius:3px;border: 1px solid #ddd;}
.page-fy .pagebox_last {width: auto;height: 30px;display: block;min-width: 60px;border-radius:3px;border: 1px solid #ddd;}
.jumppagenuminput {width: 45px;height: 30px;line-height: 30px;float: left;margin-left: 5px;border-radius: 3px;border: 1px solid #ddd;outline: none;padding: 0 6px;}


/*科室简介*/
.department-main {width: 100%;}
.department-main .main-h1-title{background: #FFFFFF;line-height:36px;text-align:center;margin:0 auto;margin-top: 10px;margin-bottom: 25px;}
.department-main .main-h1-title .intxt01 {float: left;color: #2E302F;font-size: 26px;font-weight: bold;}

.department-main .department-introduce {
	width: 923px;
	float: left;
	margin-right: 33px;
}

.department-main .department-introduce .introduce-cont {
	height: 202px;
}

.department-main .department-introduce .introduce-cont p{
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	line-height: 32px;
	text-align: justify;
}

.department-main .department-contact {
	width: 309px;
	height: 223px;
	float: left;
	margin-left: 33px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(179,179,179,0.33);
	border-radius: 10px;
}

.department-main .department-contact .contact-top {
	width: 309px;
	height: 73px;
	line-height: 73px;
	background: url(../img/contact.png);
	border-radius: 10px 10px 0 0;
	font-weight: bold;
	font-size: 22px;
	color: #2E302F;
	padding: 0 36px;
}

.department-main .department-contact .contact-cont {
	padding: 0px 30px;
}

.department-main .department-contact .contact-cont .contact-cont-list {
	height: 78px;
	line-height: 78px;
	border-bottom: 1px solid #E1E1E1;
	font-size: 16px;
	color: #A4A0A0;
}

.department-main .department-contact .contact-cont .contact-cont-list:last-child {
	border-bottom: none;
}

.department-main .department-contact .contact-cont .contact-cont-list img {
	margin-right: 23px;
}

.department-main .department-contact .contact-cont .contact-cont-list .text-orange {
	color: #FE5F20;
	font-size: 16px;
	font-weight: bold;
}

.department-main .talentcont .talentlist .introduction {
	float: left;
	width: 308px;
	height: 290px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(179,179,179,0.33);
	border-radius: 10px;
	padding: 10px 35px;
	margin-right: 22px;
	margin-bottom: 30px;
	text-align: center;
}

.department-main .talentcont .talentlist .introduction:nth-child(4n) {
	margin-right: 0;
}

.department-main .talentcont .talentlist .introduction img {
    vertical-align: middle;
    width: 145px;
    height: 174px;
}

.department-main .talentcont .talentlist .introduction .zj_name {
	display:block;
	text-align:center;
	font-size:18px;
	color: #2E302F;
	margin-top: 26px;
	font-weight: bold;
}
	
.department-main .talentcont .talentlist .introduction .zj_con {
	display:block;
	text-align:center;
	font-size: 14px;
	color: #7C7C7C;
	margin-top: 16px;
	font-weight: normal;
}


.box_right .talentcont {
	 margin: 30px 25px 10px 25px;
}

   

.box_right .talentcont .talentlist .introduction {
	float: left;
	width: 234px;
	height: 290px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(179,179,179,0.33);
	border-radius: 10px;
	padding: 10px 35px;
	margin-right: 22px;
	margin-bottom: 30px;
	text-align: center;
}

.box_right .talentcont .talentlist .introduction:nth-child(4n) {
	margin-right: 0;
}

.box_right .talentcont .talentlist .introduction img {
    vertical-align: middle;
    width: 145px;
    height: 174px;
}

.box_right .talentcont .talentlist .introduction .zj_name {
	display:block;
	text-align:center;
	font-size:18px;
	color: #2E302F;
	margin-top: 26px;
	font-weight: bold;
}
	
.box_right .talentcont .talentlist .introduction .zj_con {
	display:block;
	text-align:center;
	font-size: 14px;
	color: #7C7C7C;
	margin-top: 16px;
	font-weight: normal;
}


/*专家门诊*/
.zhize_table{width: 1007px;list-style:none; margin:64px auto 0 auto;  height:auto;font-size: 17px;/* border-collapse:collapse; */}
.zhize_table tr {height:42px;line-height:42px ; font-size:18px;color: #333333;}
.zhize_table tr th {width:164px;background: #E6F3EB;border: 1px solid #E1E1E1;text-align: center; font-size: 18px;color: #333333;font-weight: normal;} 
.zhize_table tr th:first-child {width: 202px;}
.zhize_table tr td {border: 1px solid #E1E1E1;text-align: center;}
.zhize_table tr td sub {color: #0B8D3D;font-size: 14px;}

/*专家团队*/
.zjltop {
    width: 100%;
    height: 250px;
    background: #F5F5F5;
    padding: 15px 35px 35px 35px;
    margin: 10px auto 30px auto;
}

.zjltop ul{
	width:100%;
	margin:0px auto;
}

.zjltop ul .bor_solid {
	border-bottom: 1px solid #E1E1E1;
}

.zjltop ul li .float_l{
	float: left;
	width:100px;
	height: 56px;
	line-height: 56px;
	text-align:left;
	font-size: 16px;
}

.zjltop ul li .float_r{
	float: left;
	width:1130px;
	height: 56px;
	line-height: 56px;
	text-align:left;
	cursor: pointer;
}

.zjltop .float_r ul li{
	float: left;
	width: 100px;
	height: 56px;
	text-align: center;
	line-height: 56px;
	}
	
.zjltop .float_r ul li:hover{
	color: #0B8D3D;
}	

.zjltop .float_r ul li:hover span {
	display: inline-block;
	height: 56px;
 	border-bottom: 6px solid #0B8D3D;
}
	
.zjltop .float_r ul li.oab{
 	color: #0B8D3D;
}

.zjltop .float_r ul li.oab span{
	display: inline-block;
	height: 56px;
 	border-bottom: 6px solid #0B8D3D;
}

.zjltop ul li .float_d .float_r{
	float: left;
	width:1130px;
	height: 30px;
	line-height: 30px;
	text-align:left;
	cursor: pointer;
	margin-top: 13px;
}

.zjltop .float_d  .float_r ul li{
	float: left;
	width: 90px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	}
	
.zjltop .float_r ul li:hover{
	color: #0B8D3D;
}

.zjltop ul li .float_d .float_r a{
	display:inline-block;
	padding: 0px 9px;
	margin:0px 10px 10px 10px;
	font-size: 14px;
}


.zjltop ul li .float_d .float_r a.ml:hover {
	text-decoration:none;
	color:#ffffff;
	border-radius: 4px;
	background-color: #D5D5D5;
}

.zjltop ul li .float_d .float_r .ml.on{
	text-decoration:none;
	color:#ffffff;
	border-radius: 4px;
	background-color: #D5D5D5;
}

.zjlcont .zjlist .introduction {
	float: left;
	width: 416px;
	height: 311px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(179,179,179,0.33);
	border-radius: 10px;
	padding: 10px 35px;
	margin-right: 25px;
	margin-bottom: 30px;
}

.zjlcont .zjlist .introduction:nth-child(3n) {
	margin-right: 0;
}

.zjlcont .zjlist .introduction .introduction_top {
	height: 196px;
	border-bottom: 1px dashed #E1E1E1;
}

.zjlcont .zjlist .introduction .introduction_top .tx {
	float: left;
}

.zjlcont .zjlist .introduction .introduction_top .tx img {
	width: 145px;
	height: 174px;
}

.zjlcont .zjlist .introduction .introduction_top .synopsis {
	float: left;
	margin-left: 30px;
	padding: 45px 0;
}

.zjlcont .zjlist .introduction .introduction_top .synopsis .name {
	font-weight: bold;
	font-size: 18px;
	color: #0B8D3D;
	line-height: 30px;
	margin-bottom: 25px;
}

.zjlcont .zjlist .introduction .introduction_top .synopsis .career {
	font-size: 14px;
	color: #333333;
	line-height: 24px;
}

.zjlcont .zjlist .introduction .introduction_top .synopsis .career span {
	color: #929797;
}

.zjlcont .zjlist .introduction .introduction_bottom {
	padding-top: 27px;
}

.zjlcont .zjlist .introduction .introduction_bottom .sztit {
	float: left;
	width: 15%;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}

.zjlcont .zjlist .introduction .introduction_bottom .szcon {
	float: left;
	width: 85%;
	font-size: 14px;
	color: #333333;
}

/*领导团队---详情*/
.ldtd {width: 1017px;margin: 0 auto;}
.ldtd ul li {height: 297px;}
.ldtd .dj_list {margin-top: 30px;}
.ldtd .dj_list_left{/*width: 290px;*/float: left;text-align: center;}
.ldtd .dj_list_left img {width: 204px;height: 272px;}
.ldtd .dj_list_left ul {width: 1140px;}
.ldtd .dj_list_right{/*width: 780px;*/height:297px;float: left;margin-left: 20px;border-bottom: 1px dashed #CECECE;}
.ldtd .dj_list_right.ldxq {min-height:297px;border-bottom: none;}
.ldtd .dj_list_right_p{height:120px;font-size:16px;margin-top: 20px;/*text-indent: 2em;*/line-height: 30px;overflow: hidden;}
.ldtd .dj_list_right_p span {color: #999999;}
.ldtd .dj_list_right.ldxq .dj_list_right_p {text-indent: 2em;font-size:14px;color: #333333;text-align: justify;overflow: visible;}
.ldtd .dj_list_xinxi {width: 780px;font-size: 18px;line-height: 45px;height: auto;}
.ldtd .dj_list_xinxi .f4 {font-size: 18px;color: #333;font-weight: bold;}
.ldtd .dj_list_xinxi .f4 .time {color: #999999;font-size: 16px;font-weight: normal;}
.ldtd .dj_list_xinxi .h50 {height: 50px;margin-top: 10px;}
.ldtd .dj_list_xinxi .doctortitle {font-size: 16px;color: #333333;line-height: 20px;}
.ldtd .dj_list_xinxi .doctortitle:last-child {margin-bottom: 0;}
.ldtd .time {color: #999999;font-size: 16px;font-weight: normal;}
.ldtd .btn-gray {border:1px solid #dedede;border-radius: 5px;color: #333;background: #FFF;padding: 4px 16px;}
.ldtd .dj_list_xinxi .h40 {height: 40px;padding: 8px 0;}
.ldtd .dj_list_xinxi .f4 .btn-gray {width: 76px;height: 24px;line-height: 24px;background: #F3F3F3;color: #0B8D3D;font-size: 14px;padding: 0;border: 0;border-radius: 0;}
.introduce {line-height: 27px;margin-top: 70px;}
.introduce .introducebtn {display:inline-block;width: 81px;height: 27px;line-height: 27px;background: linear-gradient(0deg, #0B8D3D 0%);border-radius: 14px;color: #FFFFFF;font-weight: bold;font-size: 16px;text-align: center;}


/*健康科普*/
.jkkp-box {
	padding: 20px;
    padding-bottom: 0px;
}

.jkkp-box ul {
	width: 1013px;
	margin: 0 auto;
}

.jkkp-box ul li {
	float: left;
	width: 327px;
	height: 334px;
	margin-right: 15px;
	margin-bottom: 30px;
	cursor: pointer;
}

.jkkp-box ul li:nth-child(3n) {
	margin-right: 0;
}

.jkkp-box ul li p {
	width: 327px;
	color: #333333;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.jkkp-box ul li span {
	display: block;
	font-size: 12px;
	color: #999999;
	line-height: 20px;
}

.jkkp-box-img {
    box-sizing: border-box;
    margin-bottom: 10px;
    
}
.jkkp-box-img img {
    width: 327px;
    height: 261px;
    max-width: 327px;
    max-height: 261px;
    
}


/*荣誉室*/
.ztzl-box {
    padding: 20px;
    padding-bottom: 0px;
}

.ztzl-box ul {
	width: 1013px;
	margin: 0 auto;
}

.ztzl-box ul li {
    width: 327px;
    height: 300px!important;
    margin-right: 15px;
    box-sizing: border-box;
    border-bottom: 1px solid #E1E1E1;
    text-align: center;
    margin-bottom: 30px;
    float: left;
}
.ztzl-box ul li:nth-of-type(3n) {
    margin-right: 0px;
}

.ztzl-box ul li p {
	color: #020202;
	font-size: 18px;
}

.ztzl-box-img {
    box-sizing: border-box;
    margin-bottom: 10px;
    
}
.ztzl-box-img img {
    width: 327px;
    height: 241px;
    max-width: 327px;
    max-height: 241px;
    
}

/*交通路线*/
.map {width: 1017px;margin: 0 auto;}
.map .mappic {display: block;width:756px; height:654px;margin: 0 auto;margin-top: 55px;}
.dizhi {width:756px;margin: 0 auto;}
.dizhi .dizhilist {display: inline-block;width: 53%;min-height: 70px;margin-top: 20px;}
.dizhi .dizhilist:first-child {width: 45%;}
.dizhi .dizhilist .dizhiico {float: left;width: 28px;margin-right: 18px;}
.dizhi .dizhilist .dizhiico img {margin-top: -5px;}
.dizhi .dizhilist .dizhitit {float: left;width: 350px;color: #333333;font-size: 18px;}
.dizhi .dizhilist:first-child .dizhitit {width: 285px;}
.dizhi .dizhilist .dizhitit small {display: block;color: #333333;font-size: 14px;}
/*在线咨询*/
.mail_send {width: 1017px;margin: 0 auto; margin-bottom: 44px;}
.mail_send .main_send_cont {width: 100%;height: 547px;background: url(../img/mailbg.png);padding: 80px 10px 50px 10px;}

.main_send_form .form-group {margin-bottom: 17px;}
.main_send_form .form-group>label{line-height:40px;font-weight:normal;padding-right:0;font-size:16px;color:#333;}
.main_send_form .form-group input::placeholder, .main_send_form .form-group textarea::placeholder{font-size: 14px;color: #B6B6B6;}
.main_send_form .require {color: #d9534f;}
.main_send_form .form-control {display: block;width: 100%;height: 40px;padding: 6px 12px!important;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #E1E1E1;border-radius: 4px;box-shadow: none;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.main_send_form  textarea.form-control {height: auto!important;}
.main_send_form .control-label input[type=checkbox] {width: 15px;height: 15px;}
.main_send_form .text-left {padding: 0 180px;margin-top: 46px;}
.main_send_form .text-left .btn-red {width: 132px;height: 50px;background: #BE0F0F;color: #FFFFFF;font-size: 18px;margin-right: 20px; border-radius: 6px;border:none;outline: none;}
.main_send_form .text-left .btn-orange {width: 198px;height: 43px;background: #FFA13C;color: #FFFFFF;font-size: 18px;border-radius: 6px;border:none;outline: none;margin-right: 8px;}
.main_send_form .text-left .btn-white {width: 135px;height: 43px;background: #FFFFFF;color: #333333;font-size: 18px;border-radius: 6px;border:none;outline: none;}
.main_send_form .text-left .btn-red:hover {width: 132px;height: 50px;background: #BE0F0F;color: #FFFFFF;font-size: 18px;}
.main_send_form .text-left .btn-orange:hover {width: 198px;height: 43px;background: #FFA13C;color: #FFFFFF;font-size: 18px;}
.main_send_form .form-group .txtgray {color: #A2A6B0;font-size: 14px;position: absolute;margin-top: 8px;}

.mail_list {width: 1017px; margin: 0 auto;background: #F9F7F7;padding: 0 40px 20px 40px;}
.mail_list ul {margin: 0;}
.mail_list ul li {width:937px;height:auto!important;min-height:115px;line-height:35px;font-size: 16px;border-bottom: 1px dashed #CDD2DE;float: left;margin-top: 15px;padding: 10px;}
.mail_list ul li .zxtitle {color: #333;font-size:16px;font-weight:bold;}
.mail_list ul li .zxcont {color: #666666;font-size:14px;}
.smalltit {font-size: 14px;color: #999999;font-weight: normal;}
.yzmt {height: 40px;line-height: 35px;}
.yzmt img {width: 125px;height: 38px;}
.logcursor {height: 40px;line-height: 40px;color: #0B8D3D;}

/*检验结果查询*/
.gz {height: 450px;background: url(../img/bg3.png);background-repeat:no-repeat;background-position:bottom center;text-align: center; }
.gz .gzh {background: #FFFFFF;border-radius: 10px;border: 1px solid #E1E1E1;padding: 8px;display: inline-block;margin-top: 50px;}
.gz .gzh-txt {display: block;font-size: 18px;color: #333;margin-top: 30px;}

/*三级*/
.box-article {width:906px;min-height:760px;background: #fff;padding-bottom: 10px;padding: 30px 0;margin: 0 auto;/*font-family: 仿宋_GB2312;*/}
.box-article-tit {line-height: 56px;font-size: 28px;text-align: center;font-weight: bold;padding: 15px 0px;color: #333333;}
.box-article-xinxi {height: 40px;margin: 0px auto;font-size: 14px;line-height: 40px;border-top: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;text-align: center;color: #666666;}
.box-article-xinxi .printClose a {color: #666666;}
.box-article-detail {margin: 20px auto;padding-bottom: 30px;font-size: 14px;line-height: 35px;min-height: 500px;border-bottom: 1px solid #e1e1e1;color: #666666;text-align: justify;}
.box-article-detail p {font-size: 16px;text-indent:2em;}

.xiazai {height: 40px;line-height: 40px;}
.xiazai span {font-size: 16px;color: #333333;}
.xiazai a {font-size: 16px;color: #1b76ff;}

/*视频*/
.m {
    width: 660px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
   /* margin-top: 100px;*/
}